<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="SIPChange" group="Utilities" checked="False">
<Tip>Allows you to set a new default SIP</Tip>
<Guid type="p">4f3eb024-4d84-4cd9-b26c-add4c9d4da25</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

